package power_cms_eiger::L10N::ja;

use strict;
use base 'power_cms_eiger::L10N';
use utf8;

our %Lexicon = (
    'Alfasado Inc.' => 'アルファサード株式会社',
    'PowerCMS Website' => 'PowerCMS ウェブサイト',
    'PowerCMS Blog' => 'PowerCMS ブログ',
    'PowerCMS Case Study' => 'PowerCMS 導入事例',
    'PowerCMS News' => 'PowerCMS 新着情報',
    'Header' => 'ヘッダー',
    'Footer' => 'フッター',
    'Sidebar' => 'サイドバー',
    'Archive Index' => 'アーカイブインデックス',
    'Stylesheet' => 'スタイルシート',
    'JavaScript' => 'JavaScript',
    'Feed - Recent Entries' => '最新記事のフィード',
    'RSD' => 'RSD',
    'Popup Image' => 'ポップアップ画像',
    'Entry Summary' => '記事の概要',
    'Main Index' => 'メインページ',
    'Blog Index' => 'ブログのメインページ',
    'Blog Entry Listing' => '記事のリスト',
    'Page' => 'ウェブページ',
    'Individual' => '記事',
    'Recent Comments' => '最近のコメント',
    'Comment Preview' => 'コメントプレビュー',
    'Dynamic Error' => 'ダイナミックパブリッシングエラー',
    'Search Results' => '検索結果',
    'Comment Response' => 'コメント完了',
    'Recent Entries Expanded' => '最近の記事 (拡張)',
    'Hot Entries' => '人気記事',
    'Main Sidebar' => 'メインサイドバー',
    'Blog Activity' => 'アクティビティ',
    'Blog Archives' => 'アーカイブ',
    'Recent Assets' => 'アイテム',
    'Tag Cloud' => 'タグクラウド',
    'OpenID Accepted' => 'OpenID対応',
    'Feed Subscription' => '購読',
    'Powered By (Footer)' => 'Powered By (フッター)',
    'Footer Links' => 'フッターのリンク',
    'Category Archives' => 'カテゴリアーカイブ',
    'Sign in' => 'サインイン',
    'Sign out' => 'サインアウト',
    'Sign up' => 'サインアップ',
    'Comment Form' => 'コメント入力フォーム',
    'Entry Metadata' => '記事のメタデータ',
    'Navigation' => 'ナビゲーション',
    'navigation' => 'ナビゲーション',
    'Tags' => 'タグ',
    'Page Detail' => 'ウェブページの詳細',
    'Entry Detail' => '記事の詳細',
    'Trackbacks' => 'トラックバック',
    'Comment Detail' => 'コメント詳細',
    'Comments' => 'コメント',
    'Categories' => 'カテゴリ',
    'Monthly Archives' => '月別アーカイブ',
    'ExtFields' => '拡張フィールド',
    'Entry Children Pages' => '親子記事ページ送り',
    'Tracking' => 'アクセスログ記録',
    'Tracking JavaScript' => 'アクセスログ保存 JavaScript',
    'Search Feed' => '検索フィード',
    'Search Tracking JavaScript' => '検索ログ保存 JavaScript',
    'Search Tracking' => '検索ログ記録',
    'Search Rusult(Dynamic)' => '検索結果(ダイナミック)',
    'Form (Page)' => 'フォーム (ウェブページ)',
    'Form (Entry)' => 'フォーム (記事)',
    'Access' => 'アクセス',
    'Meta(Keywords)' => 'メタタグ(キーワード)',
    'Meta(Summary)' => 'メタタグ(概要)',
    'PowerCMSTemplateSet' => 'PowerCMS テンプレートセット',
    'PowerCMSMembersTemplateSet' => 'PowerCMS 会員サイト用テンプレートセット',
    'PowerCMSWebsiteTheme' => 'PowerCMS ウェブサイトテーマ',
    'PowerCMSMembersWebsiteTheme' => 'PowerCMS 会員サイト用ウェブサイトテーマ',
    'PowerCMSWebsite' => 'PowerCMS ウェブサイト',
    'PowerCMSMembersWebsite' => 'PowerCMS 会員サイト用ウェブサイト',
    'Professional Website' => 'プロフェッショナル ウェブサイト',
    'PowerCMS Template Set' => 'PowerCMSの機能をすぐに使うことができるテンプレートセットです。',
    'PowerCMS Website Theme' => 'PowerCMSの機能をすぐに使うことができるウェブサイトテーマです。',
    'PowerCMS Members Template Set' => 'PowerCMSの会員機能をすぐに使うことができるテンプレートセットです。',
    'PowerCMS Members Theme' => 'PowerCMSの会員機能をすぐに使うことができるウェブサイトテーマです。',
    'Themes that are compatible with PowerCMS template set.' => 'PowerCMS テンプレートセットに対応したテーマ',
    'Estraier Results' => 'Hyper Estraier 検索結果',
    'Entry Draft' => '記事ドラフト',
    'Page Draft' => 'ウェブページドラフト',
    'JavaScript(common.js)' => 'JavaScript(common.js)',
    'Sitemap' => 'サイトマップ',
    'Main Column' => 'メインカラム',
    'Side Column 1' => 'サイドカラム1',
    'Side Column 2' => 'サイドカラム2',
    'Hot Tags' => '人気タグ',
    'Sub Navigation' => 'サブナビゲーション',
    'Global Navigation' => 'グローバルナビゲーション',
    'Page List' => 'ページ一覧',
    'Side Bar 1' => 'サイドバー1',
    'Side Bar(Page)' => 'サイドバー(ウェブページ)',
    'Side Bar(Entry)' => 'サイドバー(記事)',
    'Side Bar(Main)' => 'サイドバー(メインページ)',
    'Side Bar(Search)' => 'サイドバー(検索)',

    'About Us' => 'About Us',
    'Service' => 'Service',
    'Works' => 'Works',
    'Support' => 'Support',

    'Repository' => 'リポジトリ',

    'Main Index(Mobile)' => 'メインページ(携帯用)',
    'Search Rusult(Dynamic,Mobile)' => '検索結果(ダイナミック・携帯用)',
    'Entry(Mobile)' => '記事(携帯用)',
    'Page(Mobile)' => 'ウェブページ(携帯用)',
    'Blog Entry Listing(Mobile)' => '記事のリスト(携帯用)',
    'Entry Detail(Mobile)' => '記事の詳細(携帯用)',
    'Page Detail(Mobile)' => 'ウェブページの詳細(携帯用)',
    'Comments(Mobile)' => 'コメント(携帯用)',
    'Form(Entry,Mobile)' => 'フォーム (記事・携帯用)',
    'Form(Page,Mobile)' => 'フォーム (ウェブページ・携帯用)',
    'Header(Mobile)' => 'ヘッダー(携帯用)',
    'Footer(Mobile)' => 'フッター(携帯用)',
    'Sitemap(Mobile)' => 'サイトマップ(携帯用)',
    '.htaccess(Mobile)' => '.htaccess(携帯用)',

    'Categories list' => 'カテゴリ一覧',
    'Monthly list' => '月別一覧',
    'Redirector' => 'リダイレクタ',
    'PC-Stylesheet(import.css)' => 'PC-スタイルシート(import.css)',
    'PC-Stylesheet(base.css)' => 'PC-スタイルシート(base.css)',
    'PC-Stylesheet(component.css)' => 'PC-スタイルシート(component.css)',
    'PC-Stylesheet(search.css)' => 'PC-スタイルシート(search.css)',
    'PC-Stylesheet(login.css)' => 'PC-スタイルシート(login.css)',
    'PC-Stylesheet(top.css)' => 'PC-スタイルシート(top.css)',
    'SP-Stylesheet(blog.css)' => 'スマホ-スタイルシート(blog.css)',
    'SP-Stylesheet(base.css)' => 'スマホ-スタイルシート(base.css)',
    'SP-Stylesheet(import.css)' => 'スマホ-スタイルシート(import.css)',
    'SP-Stylesheet(reset.css)' => 'スマホ-スタイルシート(reset.css)',
    'SP-Stylesheet(login.css)' => 'スマホ-スタイルシート(login.css)',
    'SP-Stylesheet(case_study.css)' => 'スマホ-スタイルシート(case_study.css)',
    'SP-Stylesheet(top.css)' => 'スマホ-スタイルシート(top.css)',
    'SP-JavaScript(main.js)' => 'スマホ-JavaScript(main.js)',
    'PC-JavaScript(main.js)' => 'PC-JavaScript(main.js)',

    'Entry(Mobile-Comments)' => '記事(携帯-コメント表示画面)',
    'Entry(Mobile-Comment form)' => '記事(携帯-コメント投稿画面)',
    'Entry(Mobile-Trackbacks)' => '記事(携帯-トラックバック)',
    'Page(Mobile-Comments)' => 'ウェブページ(携帯-コメント表示画面)',
    'Page(Mobile-Comment form)' => 'ウェブページ(携帯-コメント投稿画面)',
    'Page(Mobile-Trackbacks)' => 'ウェブページ(携帯-トラックバック)',

    'PC-Entry' => 'PC-記事',
    'SP-Entry' => 'スマホ-記事',
    'Mobile-Entry' => '携帯-記事',
    'PC-Page' => 'PC-ウェブページ',
    'SP-Page' => 'スマホ-ウェブページ',
    'Mobile-Page' => '携帯-ウェブページ',
    'PC-Entry Listing' => 'PC-記事リスト',
    'SP-Entry Listing' => 'スマホ-記事リスト',
    'Mobile-Entry Listing' => '携帯-記事リスト',
    'PC-Main Index' => 'PC-メインページ',
    'SP-Main Index' => 'スマホ-メインページ',
    'Mobile-Main Index' => '携帯-メインページ',
    'PC-Comment Preview' => 'PC-コメントプレビュー',
    'SP-Comment Preview' => 'スマホ-コメントプレビュー',
    'Mobile-Comment Preview' => '携帯-コメントプレビュー',
    'PC-Comment Response' => 'PC-コメント完了',
    'SP-Comment Response' => 'スマホ-コメント完了',
    'Mobile-Comment Response' => '携帯-コメント完了',
    'PC-Search Results' => 'PC-検索結果',
    'SP-Search Results' => 'スマホ-検索結果',
    'Mobile-Search Results' => '携帯-検索結果',
    'PC-Estraier Results' => 'PC-Hyper Estraier 検索結果',
    'SP-Estraier Results' => 'スマホ-Hyper Estraier 検索結果',
    'Mobile-Estraier Results' => '携帯-Hyper Estraier 検索結果',
    'PC-Header' => 'PC-ヘッダー',
    'PC-HTML Header' => 'PC-HTMLヘッダー',
    'PC-Footer' => 'PC-フッター',
    'SP-Header' => 'スマホ-ヘッダー',
    'SP-HTML Header' => 'スマホ-HTMLヘッダー',
    'SP-Footer' => 'スマホ-フッター',
    'Mobile-contetns' => '携帯-コンテンツ',
    'Mobile-Header' => '携帯-ヘッダー',
    'Mobile-Footer' => '携帯-フッター',
    'SP-Categories list' => 'スマホ-カテゴリ一覧',
    'SP-Monthly list' => 'スマホ-月別一覧',
    'PC-Sidebar' => 'PC-サイドバー',
    'PC-Dynamic Error' => 'PC-ダイナミックパブリッシングエラー',
    'SP-Dynamic Error' => 'スマホ-ダイナミックパブリッシングエラー',
    'Mobile-Dynamic Error' => '携帯-ダイナミックパブリッシングエラー',
    'SP-Pager' => 'スマホ-ページ送り',
    'PC-Login' => 'PC-ログイン画面',
    'SP-Login' => 'スマホ-ログイン画面',
    'Mobile-Login' => '携帯-ログイン画面',
    'Mobile-Login Header' => '携帯-ログインヘッダー',
    'Mobile-Login Footer' => '携帯-ログインフッター',
    'Form check' => 'フォーム確認画面',
    'PC-Breadcrumb' => 'PC-パンくずリスト',
    'PC-Right column' => 'PC-右カラム(トップページ)',
    'PC-Left column' => 'PC-左カラム(トップページ)',
    'PC-Main visual' => 'PC-メインビジュアル',
    'Support' => 'サポート',
    'Related Links' => '関連リンク',
    'Links' => 'リンク集',

    # Custom fields
    'Function' => '機能',
    'Using functional' => '使用した機能',
    'Cases with the same functionality' => '同じ機能を使用した事例',
    'Screenshot' => 'サイトキャプチャ',
    'Multi DataBase Support,New Dynamic MTML,Object-oriented CMS,Drag&Drop,Work flow' => 'マルチDBサポート,New Dynamic MTML,オブジェクト指向CMS,ドラッグ&ドロップ,新機能 ワークフロー&ステージング',
    'Multi DataBase Support' => 'マルチDBサポート',
    'New Dynamic MTML' => 'New Dynamic MTML',
    'Object-oriented CMS' => 'オブジェクト指向CMS',
    'Drag&Drop' => 'ドラッグ&ドロップ',
    'Work flow' => '新機能 ワークフロー&ステージング',

    # Templates(Name)
    'Member\'s Log in' => '会員サイトへのログイン',
    'Member\'s Log in (Mobile)' => '会員サイトへのログイン(携帯)',
    'Member\'s Sign Up' => '会員サイトへのサインアップ',
    'Member\'s Sign Up (Mobile)' => '会員サイトへのサインアップ(携帯)',
    'Member\'s Secedes' => '会員サイトからの退会',
    'Member\'s Secedes (Mobile)' => '会員サイトからの退会(携帯)',
    'Member\'s Redirector (Mobile)' => 'リダイレクトページ(携帯)',
    'Member\'s Edit Profile' => 'プロフィールの編集',
    'Member\'s Edit Profile (Mobile)' => 'プロフィールの編集(携帯)',
    'Member\'s Password Recovery' => 'パスワードの再設定',
    'Member\'s Password Recovery (Mobile)' => 'パスワードの再設定(携帯)',
    'Member\'s Change Password' => 'パスワードの変更',
    'Member\'s Change Password (Mobile)' => 'パスワードの変更(携帯)',
    'Member\'s Notify Confirm for User' => '新規会員登録時のユーザーへの確認通知メール',
    'Member\'s Notify Registered for User' => '新規会員登録時のユーザーへの登録完了メール',
    'Member\'s Notify Untrusted User for Admin' => '新規会員仮登録の管理者への通知メール',
    'Member\'s Notify Registered User for Admin' => '新規会員完了時の管理者への通知メール',
    'Member\'s Notify Password Recovery' => 'パスワード再設定通知メール',
    'ExtraForm Post Confirm' => 'フォーム投稿確認画面',
    'ExtraForm User Mail' => 'フォーム投稿者宛メール',
    'ExtraForm Author Mail' => 'フォームエントリ作成者宛メール',
    'Published notification' => '公開通知',
    'Sendback notification' => '差し戻し通知',
    'Workflow notification' => 'ワークフロー通知',

    # Templates
    'Moblie E-mail' => '携帯メール',
    'Secret Token' => '秘密のフレーズ',
    'Invalid value' => '不正な値です',
    'Saving failed.' => '保存に失敗しました。',
    'Please enter requires.' => '必須項目を入力してください。',
    'Please enter your user name.' => 'ユーザー名を入力してください',
    'Please enter your display name.' => '表示名を入力してください。',
    'Please enter your E-mail.' => '電子メールを入力してください。',
    'The value you entered was not a valid E-mail.' => '電子メールが不正です。',
    'Please enter your Mobile E-mail.' => '携帯メールを入力してください。',
    'The value you entered was not a valid Mobile E-mail.' => '携帯メールが不正です。',
    'Are you sure secede?' => '退会しますか?',
    'Secede Confirm' => '退会の確認',
    'Secedes' => '退会する',
    'The multi-byte character is contained in the user name.' => 'ユーザー名にマルチバイト文字が含まれています。',
    'The alphabet is contained in the user name.' => 'ユーザー名にアルファベットが含まれています。',
    'The number is included in the user name.' => 'ユーザー名に数字が含まれています。',
    'The sign is included in the user name.' => 'ユーザー名に記号が含まれています。',
    'The user name is too short.' => 'ユーザー名が短すぎます。',
    'The multi-byte character is contained in the password.' => 'パスワードにマルチバイト文字が含まれています。',
    'You have to include both a capital letter and a small letter in a password.'
        => 'パスワードには大文字と小文字の両方を必ず含めなければなりません。',
    'You have to include both a character and a number in a password.'
        => 'パスワードには文字と数字の両方を必ず含めなければなりません。',
    'You have to include a sign in a password.' => 'パスワードには記号を含めなければなりません。',
    'The password is too short.' => 'パスワードが短すぎます。',
    'Account is created by the following contents.' => '以下の内容でアカウントを作成します。',

    # Members
    'Member\'s account confirmation on \'[_1]\'' => '「[_1]」への新規アカウント登録の確認',
    'Your account has been trusted for \'[_1]\'' => '「[_1]」への新規アカウント登録の完了',
    'A new untrust user \'[_1]\' registered on \'[_2]\'' => '「[_2]」への未承認ユーザー「[_1]」の登録通知',
    'A new user \'[_1]\' has successfully registered on 「[_2]」' => '「[_2]」への新規ユーザー「[_1]」の登録通知',

    'System administrator of \'[_1]\' trusted you.' => '「[_1]」のシステム管理者があなたを承認しました。',
    'Finished signing up to \'[_1]\'.' => '「[_1]」への新規アカウント登録が完了しました。',
    '[_1] registered to the \'[_2]\'' => '[_1]がブログ「[_2]」に登録されました。',
    'Please click to regist \'[_1]\'' => 'クリックして「[_1]」への登録を完了してください',
    'Login to \'[_1]\'' => '「[_1]」へログイン',

    'This email is to notify you that a new user has successfully registered on \'[_1]\'.' => 'このメールは新しいユーザーが「[_1]」に登録を完了したことを通知するメールです。',
    'This email is to notify you that a new untrusted user registered on \'[_1]\'.' => 'このメールは新しい未承認のユーザーが「[_1]」に登録を完了したことを通知するメールです。',
    'To view or edit this user, please click on or cut and paste the following URL into a web browser:' => 'このユーザーの情報を見たり編集する場合には、下記のURLをクリックするか、URLをコピーしてブラウザのアドレス欄に貼り付けてください。',
    'To trust this user, please click on or cut and paste the following URL into a web browser:' => 'このユーザーを承認する場合には、下記のURLをクリックするか、URLをコピーしてブラウザのアドレス欄に貼り付けてください。',
    'This email is to notify you that a new signup on \'[_1]\'.' => 'このメールは「[_1]」へのサインアップを通知するメールです。',
    'If you did not request this change, you can safely ignore this email.' => 'このメールに心当たりがないときは、何もせずに無視してください。',
    'Recover' => '再設定',

    # WorkFlow message
    '[_1] does the Page to this E-mail with mail that notifies the approval request to have been done to you.' => 'このメールはユーザー [_1] があなたにウェブページの確認を依頼したことを通知するメールです。',
    '[_1] does the Entry to this E-mail with mail that notifies the approval request to have been done to you.' => 'このメールはユーザー [_1] があなたに記事の確認を依頼したことを通知するメールです。',
    'This email is notifications about new content on [_1] by [_2].' => 'このメールは [_1] に新しいコンテンツが [_2] によって公開されたことを通知するメールです。',
    'Access to Movable Type' => '管理画面にアクセス',
    'Access to Preview' => 'プレビューファイルにアクセス',
    'Message' => 'メッセージ',
    'Sender' => '送信者',

    'Welcome to our new website!' => '新しいウェブサイトへようこそ!',
    '_PWT_HOME_BODY' => '<p><strong>以下の文章はサンプルです。内容を適切に書き換えてください。</strong></p><p>いろはにほへと ちりぬるを わかよたれそ つねならむ うゐのおくやま けふこえて あさきゆめみし ゑひもせす</p><p>色は匂へど 散りぬるを 我が世誰ぞ 常ならむ 有為の奥山 今日越えて 浅き夢見じ 酔ひもせず</p><p>あめ つち ほし そら やま かは みね たに くも きり むろ こけ ひと いぬ うへ すゑ ゆわ さる おふ せよ えのえを なれ ゐて</p>',

    'Read More' => '続きを読む',
    'Posted by' => '投稿者',
    'Please describe the custom field tag for form here' => 'ここにフォーム用カスタムフィールドタグを記述してください',
    'Target' => '対象ブログ',
    'Extension' => '拡張子',
    'Global menu' => 'グローバルメニュー',
    'Header menu' => 'ヘッダーメニュー',
    'Footer menu' => 'フッターメニュー',
    'Edit Profile' => 'アカウントを編集する',
    'Please enter your email address' => 'メールアドレスを入力してください',
    'Please enter your display name' => '表示名を入力してください',
    'Please enter your mobile email address' => '携帯メールを入力してください',
    'Please do re-enter the password' => 'パスワードの再入力を行ってください。',
    'Please check the format of the e-mail address' => 'メールアドレスの形式を確認してください',
    'Please check the format of the mobile e-mail address' => '携帯メールの形式を確認してください',
    'Page top' => 'ページの先頭',
    'Easy Login' => '簡単ログイン',
    'Login' => 'ログイン',
    'Create account' => 'アカウント作成',
    'That user name has already been used' => 'ユーザー名が既に使用されています',
    'Entry was published' => 'エントリーが公開されました',
    'Access to published page' => '公開されたページへアクセス',
    '<< This entry is next version. >>' => '※このエントリは現在のエントリの次期バージョンです',
    'If you wish to use a standard search MT, Classic blog (website)> or Professional blog (website) Please use other themes.' => 'MT 標準の検索をご利用になる場合は、「クラシック ブログ(ウェブサイト)」「プロフェッショナル ブログ(ウェブサイト)」等のテーマをご利用ください。',
    'Permalink' => 'パーマリンク',
    'View comments' => 'コメントを見る',
    'comments for [_1]' => '「[_1]」に対するコメント',
    'Trackbacks for [_1]' => '「[_1]」に対するトラックバック',
    'Mobile_head_pre' => '携帯_head_pre',
    'Mobile_head_post' => '携帯_head_post',
    'Mobile_head_style' => '携帯_head_style',
    'Mobile_head' => '携帯_head',
    'Mobile_body_pre' => '携帯_body_pre',
    'Mobile_body' => '携帯_body',
    'Mobile_body_post' => '携帯_body_post',
    'Blog Mian Index' => 'ブログトップへ',
    'There is no Category' => 'カテゴリはありません',
    'Banner group' => 'バナーグループ',
    #'Banner group' => 'トップページ右バナー',
    'News list' => '新着一覧',
    #'News target' => '新着情報対象',
    'List' => '一覧はこちら',
    'Contact form' => 'お問い合わせフォーム',
    'Mail Subscription' => 'メールマガジンの購読',
    'Subscribe' => '購読する',
    'Not subscribe' => '購読しない',
    '[_1] results ([_2]-[_3])' => '[_1]件がマッチしました (うち[_2]件から[_3]件を表示)',
    'All' => 'すべて',
    'Keyword Search' => 'キーワード検索',
    'Tag Search' => 'タグ検索',
    'When the keyword search, separated by spaces' => 'キーワード検索時、スペース区切りで',
    'AND' => 'AND検索',
    'OR' => 'OR検索',
    'Year' => '年',
    'Month' => '月',
    'Day' => '日',
    'Order' => '表示順',
    'By multiple categories' => '複数カテゴリで',
    '[_1] seconds' => '検索/構築にかかった時間: [_1]秒',
    'There is no entry for the search' => '検索対象のエントリーがありません',
    'Page: [_1]/[_2]' => '現在のページ : [_1] / [_2]ページ',
    'No results found' => '何も見つかりませんでした。',
    'Not selected' => '選択なし',
    'Category: [_1]' => 'カテゴリー: [_1]内で ',
    'Results matching tag &ldquo;[_1]&rdquo;' => 'タグ「[_1]」を含むページ',
    'Blog Search' => 'ブログ内検索',
    ' - ' => '～',
    'Entry Group : Important news' => '記事グループ : 重要なお知らせ',
    'Important news' => '重要なお知らせ',
    'Thanks for the confirmation. This account has been disabled. Please wait for a while until it is approved by the administrator.'
        => 'ご登録ありがとうございます。システム管理者によって承認されるまでしばらくお待ちください。',
    'Thanks for the confirmation. This account has been active. <br /><a href="[_1]">Please login from here.</a>'
        => 'ご登録ありがとうございます。アカウントが有効化されました。<br /><a href="[_1]">こちらからログインしてください。</a>',
    'You have attempted to use a feature that you do not have permission to access. If you believe you are seeing this message in error contact your system administrator.'
        => 'アクセス権がありません。システム管理者に連絡してください。',
    'Access to Page' => 'ウェブページにアクセス',
    'Access to Entry' => '記事にアクセス',
    'Home' => 'ホーム',

    'Return to <a href="[_1]">your comment</a>.' => '<a href="[_1]">元のコメント</a>に戻る',

    'A request has been made to change your password in Movable Type. To complete this process click on the link below to select a new password.' => 'パスワードをリセットしようとしています。以下のリンクをクリックして、新しいパスワードを設定してください。',
    'This URL is out of this site.' => '他のサイトに移動しようとしています',
    'Are you sure want to move to this url?' => 'このURLに移動してもよろしいですか?',
    'Hello, [_1]' => 'ようこそ [_1] さん',
    'Contact' => 'お問い合わせ',

    'PC-MembersLogin' => 'PC-メンバーログインブロック',
    'SP-MembersLogin' => 'スマホ-メンバーログインブロック',
    'SP-MembersLoginFooter' => 'スマホ-メンバーログインブロック・フッター',
    'Mobile-MembersLogin' => '携帯-メンバーログインブロック',
    'Mobile-HTML Header' => '携帯-HTMLヘッダー',
    'LoginCheck' => 'ログインチェック',

    'External Link' => '外部リンク',
    'Link with icon. Opens a new window and show page.' => '外部リンクアイコンが表示され、別画面で開きます。',
    'Select a Form' => 'フォームを選択',
    'Functions' => '機能',
    'Product' => '製品',
    'mobile_list_mark' => '・',
    'Smart phone' => 'スマートフォン',
    'Switch to smart phone view.' => 'スマートフォン表示に戻す',
    'Back' => '戻る',
    'No Permission.'
        => 'このブログにコメントする権限を持っていません。',
    'Login Required.'
        => 'コメントするにはまずサインインしてください。',
    'Access rules: [_1]' => '[_1] アクセス規則',
    'The user with this E-Mail address has been disabled.' => 'このメールアドレスを持っているユーザは無効化されています。',

    # Add this
    'Target Websites' => '対象ウェブサイト',
    'Target Blogs' => '対象ブログ',
    'Stylesheet for Members' => 'スタイルシート (会員サイト用)',
    'MembersLogin' => 'メンバーブロック',
    'Login Check' => 'サインインチェック',
    'Login Panel' => 'サインイン画面',
    'Not supported by mobile phone' => '携帯電話未対応',
    'This page is not supported by mobile phone.' => 'このページは携帯電話に対応しておりません。',
    'Sorry, please browse the page by PC or smart phone.' => '恐れ入りますが、PCまたは、スマートフォンにて閲覧ください。',

    # PowerCMS Blog Sample.
    'Banner Header 2' => 'バナーヘッダー2',
    'Page Inner' => 'ウェブページの内容',
    'Type of Page' => 'ページの種類',
    'Members Only Page,Public Page' => '会員限定ページ,一般公開ページ',
    'Members Only Page' => '会員限定ページ',
    'Public Page' => '一般公開ページ',
);

1;
